[Installation] Install Raspi and TV monitor

04 Jun 2024 20:19 - Kittisak Isarapongporn

Status: In Progress Start date: 04 Jun 2024

Priority: Normal Due date: 28 Jun 2024

Assignee: Kittisak Isarapongporn % Done: 90%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 50.00 hours

Finish date:  DB skills: Not using

Programming skills: Other languages OS skills: Linux

Description

History

#1 - 15 Aug 2024 10:47 - Kittisak Isarapongporn

- Status changed from New to In Progress

#2 - 25 Dec 2024 18:07 - Kittisak Isarapongporn

- File Resolve exit chromium fullscreen mode in Ras pi.txt added

- Subject changed from Meeting to [Installation] Install Raspi and TV monitor

- % Done changed from 0 to 90

- Programming skills Other languages added

- Programming skills deleted (Android/Java)

- DB skills Not using added

- DB skills deleted (MS SQL Server)

- OS skills Linux added

- OS skills deleted (Windows server)

Files

Resolve exit chromium fullscreen mode in Ras pi.txt 731 Bytes 25 Dec 2024 Kittisak Isarapongporn
